Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna os detalhes de um método de pagamento específico
curl https://api.upag.io/v1/customers/cus_ahwDXrgYvur89iPs/payment-methods/pm_abc123xyz \ -H "Authorization: Bearer {token}"
import { Upag } from 'upag'; const upag = new Upag('sk_test_your_api_key'); const paymentMethod = await upag.paymentMethods.retrieve('pm_abc123xyz');
pm_
{ "id": "pm_abc123xyz", "livemode": false, "type": "credit_card", "expiresIn": null, "expiryMonth": "12", "expiryYear": "2025", "firstDigits": "4111", "lastDigits": "1111", "brand": "visa", "holderName": "JOHN DOE", "createdAt": 1731622178441, "updatedAt": 1731622178441 }